#modal {
width:100%; /*Toma el 100% del ancho de la página*/
height:100%; /*Toma el 100% del alto de la página*/
position:fixed; /*Con este código hacemos que el contenedor se mantenga en la pantalla y para que tome las dimensiones del body y no de la entrada*/
background-color: rgba(1, 1, 1, 0.3); /*Color de fondo, incluye opacidad del 90% rgba(1, 1, 1, 0.9)*/
top:0; /*Position superior*/
left:0; /*Posición lateral*/
z-index:9999; /*Evitamos que algún elemento del blog sobreponga la ventana modal*/
}
#contenido-interno { 
margin:140px auto; /*Separación arriba y centrado*/
font-size:12px; /*Tamaño de la fuente*/
width:600px; /*Ancho del contenedor*/
height:350px; /*Alto del contenedor*/
text-align:center; /*Alineación del texto*/
color:#222; /*Color del texto*/
background:#fff; /*Color de fondo*/
}

#cla{
	margin-top:1px;
}

#cla1 a,#cla2 a,#cla3 a,#cla4 a,#cla5 a{	
	font-size: 14px;
}